
.w3-ul a{
    text-decoration: none;
    font-family: "Optima";
    font-size: 16px;
  }
  .w3-ul a:hover{
    font-family: "Optima";
    font-size: 16px;
    font-weight: bold;
    color: #184046;
  }
  .textoCME{
    font-family: "Optima";
    font-size: 20px;
    font-weight: 500;
}
.container-hero h2{
  font-family: "Optima";
  font-size: 26px;
  font-weight: bold;
  color: #184046;
  text-align: center;
}
.container-hero ul{
  font-family: "Optima";
  font-size: 20px;
}
.container-hero{
  display: block;
}